Subject: inhibitAnyPolicy extension

From: [email-masked]
Date: Wed, 24 Nov 1999 08:36:00 +0100 (CET)

In the son-of-RFC-2459, a basic path validation algorithm mentions
an inhibitAnyPolicy extension (Section 6.1.4, step (j)). Can some please
explain where is this extension defined or what is its precise syntax and
semantics?

Regards,

Tomaz Klobucar

-----------------------------------------------
Laboratory for Open Systems and Networks
Jozef Stefan Institute
Jamova 39, 1000 Ljubljana, Slovenia
[email-masked]
http://www.e5.ijs.si